From: [email-masked]
Date: Wed, 2 Sep 92 20:55:48 EDT

This is a mouse driver for use with the rend386.cfg file.  I'm
not sure that it uuencoded OK, but the rend386.cfg file will
explain how to use it.  It's identical to the internal mouse driver.

--------------------------------------------------------------------------
| My life is Hardware,                    |         Dave Stampe          | 
| my destiny is Software,                 | [email-masked]    |
| my CPU is Wetware...                    | [email-masked]   | 
| Am I a techno-psychologist, or just an engineer dabbling in psychology?|
---------------------------------------------------------------------------

section 1 of uuencode 2.13 of file mousedrv.rpd    by R.E.M.

size    1175